:Base nmgw.HLP>proc4
1 入门
2 CallPilot 桌面消息传送系统简介=CallPilot_Desktop_Messaging_overview
2 首次登录 CallPilot 桌面消息传送系统=Logging_in_with_Desktop_Messaging
2 打开 CallPilot 桌面消息传送系统=Opening_your_Inbox
2 脱机工作=Working_offline
2 退出 CallPilot 桌面消息传送系统=Exiting_Desktop_Messaging
2 “更改 CallPilot 密码”简介=CallPilot_Change_Password_overview
2 更改密码=Changing_your_password
2 CallPilot 播放器简介=CallPilot_Audio_Player_overview
1 检查消息
2 打开和关闭消息=opening_and_closing_messages2
2 脱机接听语音消息=Retrieving_messages_when_you_travel
2 检查新消息=Checking_for_new_messages
2 将新消息检查方式设置为自动=Setting_new_message_checking_to_automatic
2 将新消息检查方式设置为手动=Setting_new_message_checking_to_manual
1 查看和接听消息
2 配置 CallPilot 桌面消息传送系统服务=Seeing_CallPilot_Desktop_Messaging_Services
2 指定播放语音文件的设备=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 从电话接听语音消息=Listening_to_voice_with_a_telephone
2 从计算机接听语音消息=Listening_to_voice_with_a_computer
2 查看传真消息=Viewing_fax_in_a_message
2 删除消息=Deleting_a_message
2 答复给消息的发件人=Replying_to_the_sender_of_a_message
2 答复给消息的发件人和收件人=Replying_to_the_sender_and_recipients_of_a_message
2 转发消息=Forwarding_messages
1 创建消息
2 创建语音消息=Composing_a_message_that_contains_voice
2 创建传真消息=Composing_a_message_that_contains_fax
2 创建文本消息=Composing_a_message_that_contains_text
2 从电话录制和保存语音文件=Recording_and_saving_voice_files_with_a_telephone
2 从计算机录制和保存语音文件=Recording_and_saving_voice_files_with_a_computer
2 从电话播放保存的语音文件=Playing_a_saved_voice_file_with_the_telephone
2 从计算机播放保存的语音文件=Playing_a_saved_voice_file_with_a_computer
2 传真简介=Compose_Fax_overview
2 发送和接收传真的要求=Requirements_for_sending_and_receiving_faxes
2 将语音或传真文件粘贴到消息中=Attaching_voice_or_fax_files_to_messages
1 为消息编址
2 CallPilot 通讯簿简介=CallPilot_Address_Book_overview
2 地址格式准则=Guidelines_for_address_formats
2 将地址添加到个人通讯簿简介=Adding_addresses_to_the_Personal_Address_Book_overview
2 CallPilot 地址类型=CallPilot_address_type
2 将地址添加到个人通讯簿=Adding_an_address_to_the_Personal_Address_Book_automatically
2 将消息编址为 CallPilot 通讯簿收件人=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 将消息编址为个人通讯簿收件人=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 将消息编址为 GroupWise 分配表或 CallPilot 分发列表=Addressing_a_Personal_Address_Book_recipient
2 快速消息编址=Addressing_a_message_without_opening_an_address_book
2 设置 CallPilot 通讯簿下载提示程序=Downloading_the_CallPilot_Address_Book_automatically
2 自动下载 CallPilot 通讯簿=Downloading_CallPilot_Address_Book_automatically
2 手动下载 CallPilot 通讯簿=Downloading_the_CallPilot_Address_Book_manually
1 发送消息
2 为消息设置优先级=Setting_urgency_for_a_message
2 为消息设置敏感度=Setting_sensitivity_for_a_message
2 为消息请求送达和读取回执=Requesting_delivery_and_read_receipts_for_a_message
2 发送消息=Sending1_a_message
2 转发消息=Forwarding_messages
2 接收消息=Receiving_a_message
1 保存消息
2 录制和保存语音文件的要求=Requirements_for_saving_voice
2 保存语音或声音消息=Saving_voice_in_a_received_message
2 保存用于非 CallPilot 用户的语音文件=Saving_a_voice_file_for_non_CallPilot_users
2 保存传真文件=Saving_fax_for_a_message
2 保存传真消息=Saving_a_fax_message
2 将 CallPilot 消息下载到您的计算机=Downloading_messages
1 参考
2 CallPilot 桌面消息传送系统登录信息
3 “CallPilot 登录”简介=CallPilot_Desktop_Messaging_Log_on_overview
3 “更改 CallPilot 密码”简介=CallPilot_Change_Password_overview
2 CallPilot 播放器
3 CallPilot 播放器菜单=CallPilot_Audio_Player_menus
3 CallPilot 播放器按钮=CallPilot_Audio_Player_buttons
3 “音频”选项卡简介=Audio_tab_overview
2 通讯簿
3 “通讯簿”选项卡简介=Address_Book_overview
3 CallPilot 通讯簿简介=CallPilot_Address_Book_overview
